[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpNodeQuery.IsEqual

## Declaration

Source position: line 0

`public function THelpNodeQuery.IsEqual(`
`TheNode: THelpNode;`
`TheQueryItem: THelpQueryItem`
`):Boolean; function THelpNodeQuery.IsEqual(`
`NodeQuery: THelpNodeQuery`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.